> ## Documentation Index
> Fetch the complete documentation index at: https://funnelfox.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List all features (offerings)

> Retrieve all Features (Offerings) that have been defined in the system.



## OpenAPI

````yaml /swagger/openapi-billing.json post /features
openapi: 3.0.0
info:
  title: OpenAPI3
  version: 1.0.0
servers:
  - url: https://billing.funnelfox.com/{org_id}/v1
    description: FunnelFox Billing API
    variables:
      org_id:
        default: your-org-id
        description: Your organization ID
security:
  - FunnelFoxSecretKey: []
paths:
  /features:
    post:
      tags:
        - PricePoints
      summary: List all features (offerings)
      description: Retrieve all Features (Offerings) that have been defined in the system.
      parameters:
        - name: org_id
          in: path
          required: true
          description: Organization ID
          schema:
            type: string
          style: simple
          explode: false
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EmptyRequestIn'
      responses:
        '200':
          description: List of features
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FeatureListOut'
      security: []
components:
  schemas:
    EmptyRequestIn:
      properties: {}
      title: EmptyRequestIn
      type: object
    FeatureListOut:
      properties:
        features:
          items:
            $ref: '#/components/schemas/FeatureOut'
          title: Features
          type: array
      required:
        - features
      title: FeatureListOut
      type: object
    FeatureOut:
      properties:
        ident:
          title: Ident
          type: string
      required:
        - ident
      title: FeatureOut
      type: object
  securitySchemes:
    FunnelFoxSecretKey:
      type: apiKey
      in: header
      name: ff-secret-key
      description: Secret key for FunnelFox Billing API. Required for all requests.

````